name: entropy
version: 0.2.1
id: entropy-0.2.1-IfZwtxgTnXI3i1BomgGL89
key: entropy-0.2.1-IfZwtxgTnXI3i1BomgGL89
license: BSD-3-Clause
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
synopsis: A platform independent entropy source
description:
    A platform independent method to obtain cryptographically strong entropy
    (urandom on Linux, CryptAPI on Windows, patches welcome).
    Users looking for cryptographically strong (number-theoretically
    sound) PRNGs should see the 'DRBG' package too!
category: Data, Cryptography
abi: 3d774dae27081b2fc037577864f65e01
exposed: True
exposed-modules:
    System.Entropy
import-dirs: /usr/local/lib/ghc/entropy-0.2.1
library-dirs: /usr/local/lib/ghc/entropy-0.2.1
dynamic-library-dirs: /usr/local/lib/ghc/entropy-0.2.1
data-dir: /usr/local/share/hs-entropy-0.2.1
hs-libraries: HSentropy-0.2.1-IfZwtxgTnXI3i1BomgGL89
depends:
    base-4.12.0.0 bytestring-0.10.8.2
haddock-interfaces: /usr/local/share/doc/hs-entropy-0.2.1/html/entropy.haddock
haddock-html: /usr/local/share/doc/hs-entropy-0.2.1/html
